kekez
  • kekez
  • Newbie Topic Starter
12 days ago
Imam en projekt, ki vključuje mongoDB noSQL bazo podatkov.
Ker gre za malo reč in jaz ne delam tako malih serverjev, sem si omislil en komercialni serverček.
Izbral sem po mojem mnenju idealno konfiguracijo. Le pri procesorjih je bil Intel edina izbira. 
Zdaj se lotim inštalacije in ne gre. Dobim neko čudno napako, ki izgleda zelo hardversko, nek illegal opcode. Kaj, za vraga.
Sem šel študirat in našel, da mongoDB 5.0+ zahteva CPU z avx (Advanced Vector Extensions).
Ja in? Kaj nimajo to vsi?
Figo! Moj Intel nima. 
Matr, kolikokrat sem pri Intlih že naletel na mino. Pa nima ali virtualizacije, ali kriptografije, zdaj pa vektorskih inštrukcij. 

Sem zdaj za foro pogledal moj router, ki ima nek AMD embedded CPU (AMD G-Series GX-412TC Embedded processor) iz leta 2 pa 3. Celo ta podpira avx. 
Intel CPU iz leta 2021 pa sredinca. 
To sm jest!
This forum is running Yetanotherforum.
All content is Copyright® Hyde-Park.si (2007-2023), except where outright stolen.